.iEdit-img-edit{
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	background-color:rgba(10,10,10,0.7);
	top:0px;
	left: 0px;
	z-index: 9999;
	opacity: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.iEdit-img-edit-act{
	height: 37px;
	width: 70px;
	position: absolute;
	border-radius: 20px;
	background-color:#2ecc71;
	left: 50%;
	margin-left: -75px;	
	bottom: 33px;
	cursor: pointer;
	text-align: center;
	line-height: 37px;
	color: rgba(10,10,10,0.55);
	font-family: helvetica neue, segoe ui, roboto, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 8pt;	
}

.iEdit-img-edit-cancel{
	margin-left: 16px;
	background-color: #ee5155;
}

.iEdit-img-edit-can{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 50px;
	background-color: rgba(10,10,10,0.5);
	right: 0px;
	margin:auto;
}

.iEdit-img-edit-process-can{
	display: none;
}

.iEdit-img-edit-select{
	position: fixed;
	background: transparent;
	box-shadow: inset 0px 0px 0px 3px rgba(256,256,256,0.8);
}

.iEdit-img-edit-select-resize{
	position: absolute;
	height: 17px;
	width: 17px;
	background-color: rgba(255,255,255,0.8);
	right: 3px;
	bottom: 3px;
	cursor: nwse-resize;
}